Package wx :: Class DCTextColourChanger

[frames | no frames]

## Type DCTextColourChanger

    object --+
             |
            DCTextColourChanger

wx.DCTextColourChanger can be used to temporarily change the DC text colour and restore it automatically when the object goes out of scope

Method Summary
DCTextColourChanger | ``__init__`(self, dc, col)` wx.DCTextColourChanger can be used to temporarily change the DC text colour and restore it automatically when the object goes out of scope
| `__del__(self)`

Property Summary
| `thisown`: The membership flag

Method Details

### __init__(self, dc, col)
(Constructor)

wx.DCTextColourChanger can be used to temporarily change the DC text colour and restore it automatically when the object goes out of scope

  Parameters:
    `dc`
    (type=DC)

    `col`
    (type=Colour)

  Returns:
    DCTextColourChanger
  Overrides:
    `__builtin__.object.__init__`

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Mon May 14 11:56:04 2007 | http://epydoc.sf.net